package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class JinBottleBean {
	private String box_label_id;
	private String bottle_label_id;
	public JinBottleBean(String box_label_id,String bottle_label_id) {
		this.bottle_label_id = bottle_label_id;
		this.box_label_id = box_label_id;
	}
	public JinBottleBean() {
	}
	
	public String getBox_label_id() {
		return box_label_id;
	}
	public void setBox_label_id(String box_label_id) {
		this.box_label_id = box_label_id;
	}
	public String getBottle_label_id() {
		return bottle_label_id;
	}
	public void setBottle_label_id(String bottle_label_id) {
		this.bottle_label_id = bottle_label_id;
	}
	@Override
	public String toString() {
		return "JinBottleBean [box_label_id=" + box_label_id + ", bottle_label_id=" + bottle_label_id + "]";
	}

}
